body {background-color: #cccccc;line-height: 1;

    font-family: 'Verdana', sans-serif; font-weight: 300;
    color: #303030; font-size: 16px; font-family: Muli!important;
}
a {-webkit-font-smoothing: subpixel-antialiased!important;}
a:hover {}
h1, h2, h3, h4, h5, h6, a, p {margin-bottom: 0px; margin-top: 0px; padding-top: 0px; padding-bottom: 0px; }
h1, h2, h3, h4, h5, h6 {line-height: 1em; }
h1, h2 {font-weight: 400; color: #363636}
h3 {font-weight: 400; color: #595959}
h5 {text-transform: uppercase; font-weight: 300}
h4, h5, h6 {font-weight: 700; color: #000000;}

h1 {font-size: 38px}
h2 {font-size: 38px}
h3 {font-size: 24px}
h4 {font-size: 20px}
h5 {font-size: 18px}
h6 {font-size: 16px}
p {font-size: 16px; line-height: 1.5em;}
a {color: #555555; font-weight: 400; font-size: 16px}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid rgba(255,255,255,0.3);
}




.mar {margin: 30px}
.mar-bot-override {margin-bottom: 30px!important;}
.mar-top {margin-top: 30px}
.mar-bot-mez {margin-bottom: 15px}
.mar-bot-10 {margin-bottom: 10px}
.mar-bot-5 {margin-bottom: 5px}
.mar-bot-quarto {margin-bottom: 7px}

.testo-masonry h1 {
    font-size: 24px !important;
    line-height: 1.2em;
    margin-bottom: 10px;
    width: auto;
}

.testo-masonry h3 {
    font-size: 21px;
    line-height: 1.1em;
    width: auto;
}
.contenuto-breadcrumb {margin-left: 5px; margin-right: 5px; text-transform: uppercase!important;}
.contenitore-breadcrumb-full a {font-size: 16px}
.contenuto-breadcrumb  li {font-size: 16px; padding-left: 0px; padding-right: 0px; line-height: 1.2em;}
.bread-pagina {
    text-transform: uppercase;}

.tipografia:last-child  {margin-bottom: 0px}

.riduci-font h1 {font-size: 30px}
.riduci-font h2 {font-size: 30px}
.riduci-font h3 {font-size: 22px}
.riduci-font h4 {font-size: 18px}
.riduci-font h5 {font-size: 16px}
.riduci-font h6 {font-size: 14px}
.riduci-font p {font-size: 14px}
.riduci-font a { font-size: 14px}
.riduci-font {font-size: 14px}

.jssocials-share-link {
    border-radius: 50%}

.jssocials-share-logo {
    font-size: 12px;}


a:hover {text-decoration: none;
    opacity: 0.6;
    color: inherit
}
a:focus, a:active{opacity: 1; color: inherit; text-decoration: none}
li {list-style-type: none}
ul {margin-bottom: 0px; padding-left: 0px}
input {width: 100%; float: left}
textarea {width: 100%!important; float: left}
.slicknav_menu {display: none}
#breadcumbrow > div > div > ul > li > i {margin-right: 10px}
.slicknav_icon {padding-left: 0px; margin-left: 0!important;}

/*==========  Non-Mobile First Method  ==========*/
#slides img{min-width: 100%!important;}
h5.h5side {margin-bottom: 5px; color: #555555;
    }

.blocco-titolo-galleria h5 {color: #FFFFFF!important; font-family: 'Abril Fatface'!important;font-weight: 400!important;}
.contenitore-breadcrumb-full {z-index: 1;  }
.bc_slider {float: left; width: 100%; z-index: 20000; height: 600px; margin-top: 167px}
.contenitore-top-nav {color: #efefef; }
 div.blocco.blocco-contenitore.immagine-resp.blocco-immagine_evidenza_wp > img {-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
     -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
     box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);}


.contenitore-h2-testata {float: right}
.contenitore-h2-testata {}
.contenitore-top-nav a {font-size: 16px; text-transform: uppercase}
.testata-full { z-index: 150;  background: transparent; height: auto}
.bc_slider-testo .tipografia-animata {margin-top: 70px!important;}

.testata-full.front-page { }

.testata-full.front-page { background-repeat: no-repeat; background-size: auto }
.testata-full { }

footer  div.social-footer > p > a {color: white; margin-right: 10px;
    font-size:24px;}


.contcf7 label {font-weight: normal; width: 100%;  }
.contcf7 input {background-color: #1a1a1a; border: none!important; border: solid 1px #777!important; margin-top: -5px}
.contcf7 textarea {background-color: #1a1a1a; border: none!important; border: solid 1px #777!important;}
#cookie-notice .button.bootstrap {  font-family: sans-serif;
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-right: 0.3em;
    margin-bottom: 0;
    *margin-left: .3em;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #1a1a1a;
    *background-color: #1a1a1a;
    background-image: -moz-linear-gradient(top, #1a1a1a, #1a1a1a);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1a1a1a), to(#1a1a1a));
    background-image: -webkit-linear-gradient(top, #1a1a1a, #1a1a1a);
    background-image: -o-linear-gradient(top, #1a1a1a, #1a1a1a);
    background-image: linear-gradient(to bottom, #1a1a1a, #1a1a1a);
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: #1a1a1a #1a1a1a #1a1a1a;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;}


input.wpcf7-form-control.wpcf7-acceptance {width: 15px; height: 15px; float: left;
    margin-bottom:20px;
    margin-top:10px;
    margin-right:15px;}
input.wpcf7-form-control.wpcf7-submit { padding: 7px 20px; font-style: normal; text-transform: uppercase; font-weight: normal; font-size: 15px; line-height: 15px; border: none!important; background-color: #cccccc; color: #4a4a4a}
input.wpcf7-form-control.wpcf7-submit:after {margin-right: 5px;
    font-family: FontAwesome;
    font-size: 8px; vertical-align: 30%;
    display: inline;
    content: "yo";}
.rigaform label {width: 100%!important;}
.elementoform {margin-bottom: 30px}


.cont-logo-desk {width: 200px!important; float: left; margin-left:0}
.cont-menu-desk {}
.titolo-html {font-family: 'Abril Fatface'!important;color: #000000; margin-top: 10px; margin-bottom: 10px; font-size: 15px}
.bread-pagina {float: right}

#menu-quasianonima {background-color: #00AA00; background-image: url("immagini/grey_wash_wall.png"); border-top: solid 1px #000000}
.contenitore-principale-row {padding: 0 15px}

.evidenza-home {right: 60px; width: 300px!important; bottom: 200px}
.cont-search-desk-home {
    position: fixed;
    width: 110px;
    right: 60px;
    top:105px;
    opacity:0.50;
    z-index:9999;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;

}
.probox {border-radius: 10px}
.ajaxsearchliteres1 {z-index: 9999999!important;}
.cont-search-desk-home:hover {opacity: 0.8; width: 220px;}
.page-template-page-home #menu-quasianonima {background-image: none; background-color:rgba(0,0,0,0.7) }
.blocco-titolo-galleria h5 {line-height: 21px;
    font-size:18px;}
h2.titolo_figli_side {line-height: 26px!important;
    font-size:24px;}
.wpcf7-form label {width: 100%; margin-top: 20px}
.wpcf7-form input {width: 100%; margin-top: 10px!important;}
.wpcf7-form textarea {width: 100%; margin-top: 10px}
.evidenzades {float: right; width: 60%}
.evidenzasin {float: left; width: 30%}



/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}
.footer-full {background-image: url("immagini/grey_wash_wall.png"); padding-top: 7px; padding-bottom: 7px; font-size: 14px!important; color: #ffffff!important;}
.bcd-cella-immagina p {line-height: 1.1em;
    font-size:14px;}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.evidenza-home {right: calc(50% - 150px)}
    .evidenzades {float: right; width: 70%}
    .evidenzasin {float: left; width: 20%}

    .bcd-cella-immagina p {line-height: 1.1em;
        font-size:12px;}
    .grid-item.bcdm {width: calc(50% - 20px)!important;}
    .blocco-titolo-galleria h5 {
        font-size:11px;}

    .cont-search-desk-home {right: 5px}
    input.wpcf7-form-control {margin-bottom: 25px!important; float: left; width: 100%; margin-top: -10px}
    .slicknav_menu {display: block}
    .contenitore-breadcrumb-full {z-index: 100; }
    .bc_slider {float: left; width: 100%; z-index: 20000; height: 350px!important; margin-top: 0px!important;}
    .bc_slider-testo .tipografia-animata {margin-top: 15px!important;}
    .testata-full {}
    .mason_p_bas_ {top: 15px}
    .mas-h13 { height: 720px!important; overflow: hidden;  width: 100%!important}
    .mas-h23 { height: 720px!important; overflow: hidden;  width: 100%!important}
    .mas-h33 { height: 720px!important; overflow: hidden;  width: 100%!important}
    .cella-masonry div {background-position: center center; background-size: cover; }
    .tipografia p, .tipografia a {margin-bottom: 15px; font-family: Muli!important;
        font-size: 14px;}

    .tipografia h1 {
        font-size: 24px;
   }
    .tipografia h2 {
        font-size: 24px;}
    .tipografia h3 {line-height: 1.5em;
        font-size: 20px;}
    .tipografia h4 {line-height: 1.5em;}
    .tipografia ul {margin-bottom: 15px}
    .tipografia li {text-transform: uppercase}
    .tipografia li a {font-weight: 400}
    .tipografia li.current_page_item a {font-weight: 700}
    .tipografia li:before {margin-right: 5px;
        font-family: FontAwesome;
        font-size: 8px; vertical-align: 30%;
        display: inline-block;
        content: "\f0c8";}




    #slides {display: none;}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .bc_slider {float: left; width: 100%; z-index: 20000; height: 300px; margin-top: 167px}
    .mas-h13 { height: calc(100vw - 60px)!important; overflow: hidden;  width: 100%!important}
    .mas-h23 { height: calc(100vw - 60px)!important; overflow: hidden;  width: 100%!important}
    .mas-h33 { height: calc(100vw - 60px)!important; overflow: hidden;  width: 100%!important}
    .cella-masonry div {background-position: center center; background-size: cover; }


}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}




#post-1505 > div.blocco.contenitore-contenuto-dinamico > div > div.blocco.blocco-contenitore.tipografia a {background-color: rgba(255,255,255,0.7);
    font-size:12px; padding: 5px}



.contenitore-principale-full {border-bottom: solid 1px #111;
    background-position: center top;
     background-image: url('immagini/mooning.png');
}

.titolo_gruppo.titolo_gruppo {}
.titolo_gruppo.titolo_gruppo h3 {margin-bottom: 15px; padding-bottom: 5px; border-bottom: solid 1px #dddddd}

.logo-footer-container {float: left; width: auto;}

.testo-footer-container {float: left; width: auto}

.container-social-footer {float: right}

.logo-footer a img {height: 90px; width: auto}

.footer-span {width: 100%; float: left}
.testo-footer-container .tipografia  h3 {line-height: 1em; margin-bottom: 5px; font-size: 15px}
.testo-footer-container .tipografia  p {line-height: 1.4em; margin-bottom: 5px; font-size: 14px}
.testo-footer-container .tipografia  a {text-decoration: underline}

.bc_gruppo_di_link {color: #FFFFFF}
.bc_gruppo_di_link ul {}
.bc_gruppo_di_link ul li {padding-bottom: 10px; margin-bottom:5px;width: 100%; float: left; padding-left: 15px;
    background-image: url("immagini/lista.png"); background-position: 0px 3px; background-repeat: no-repeat;font-size: 18px;
    }
.bc_gruppo_di_link ul li a{font-weight: 400; text-transform: uppercase!important; }

.bc_download {color: #FFFFFF}
.bc_download ul {}
.bc_download ul li {padding-bottom: 10px; margin-bottom:15px;width: 100%; float: left;
    font-size: 17px;

    border-bottom-color: #808080; border-bottom-width: 1px; border-bottom-style: dotted; }
.bc_download ul li  i {margin-bottom: 15px; float: left; width: 10%; color:#555555;
    font-size: 24px; }
.bc_download ul li a{font-weight: 400; text-transform: uppercase!important; float: right; width: 88%;}
.bc_download ul li.coll a{font-weight: 400; text-transform: uppercase!important; float: right; width: 100%;
    font-weight:700;}
.bc_download {margin-top: 30px}



.blocco-file {  margin-bottom: 5px; border-bottom: dotted 1px #444444}
.blocco-file h5 {margin-bottom: 10px; float: left; width: 100%; font-size: 18px; font-weight: 800}
.blocco-file a:hover {}
.blocco-file h5 i {margin-right: 15px}
.box-sfondo-file {background-color: transparent; margin-bottom: 5px; float: left; width: 100%; padding-top: 5px; padding-left: 10px; padding-right: 10px; padding-bottom: 3px}
.box-sfondo-file:hover {background-color: #4D4D4D;}
.titolo-cat-download {margin-bottom: 8px}
.titolo-cat-download h3 {border-bottom: solid 1px #4D4D4D; padding-bottom: 5px}
.box-sfondo-file h5 {text-transform: none!important;}
.box-sfondo-file div  p{float:left; margin-bottom: 0px;  }

.bat_instagram {background-color: #1a1a1a}



/* solo per battaglia */
.tipografia h1, .tipografia h2 { line-height: 1.2em;
    font-family:'Abril Fatface'!important;}

.sidebar-battaglia-prodotti {color: #FFFFFF}
.sidebar-battaglia-prodotti ul {}
.sidebar-battaglia-prodotti ul li {padding-bottom: 10px; margin-bottom:15px;width: 100%; float: left; padding-left: 15px;
    font-size: 17px;
    background-image: url("immagini/lista.png"); background-position: 0px 3px; background-repeat: no-repeat;
    border-bottom-color: #808080; border-bottom-width: 1px; border-bottom-style: dotted; }
ul.ul-root-ha-padre > li.li-titolo.primo-titolo  {background-image: url("immagini/listahover-back.png"); background-position: 0px 3px; background-repeat: no-repeat;}

.sidebar-battaglia-prodotti ul li.primo-titolo { background-image: url("immagini/listahover.png")}
.sidebar-battaglia-prodotti ul li.current { background-image: url("immagini/listahover.png")}
.sidebar-battaglia-prodotti ul li a{font-weight: 400; text-transform: uppercase!important; }
.sidebar-battaglia-prodotti li.li-titolo.primo-titolo > a {font-weight: 700; }
.sidebar-battaglia-prodotti li.li-titolo.primo-titolo > a {font-weight: 700; }
.sidebar-battaglia-prodotti li.current-prodotto > a {font-weight: 700; }
.sidebar-battaglia-prodotti li.current-prodotto  {background-image: url("immagini/listahover.png")}


/* solo per blocco flex per testo centrato verticalmente in categorie */
.blocco-titolo-galleria {background-color: rgba(0,0,0,0.8); position: absolute; bottom: 0; width: 100%; text-align: center; float: left;


}
.blocco-titolo-galleria h5 {padding: 15px 10px;  text-align: center; }


.cdsidebar .blocco.immagineevidenza.videogal {background-image: none; margin-bottom: 30px; padding-bottom: 0px}



.blocco.datasingle {border-bottom-style: dotted; border-bottom-color: #808080; border-bottom-width: 1px; margin-top: -20px; margin-bottom: 30px}


.blocco .colclessidra {float:left}
.blocco .colclessidra img{width: auto; height: auto}
.blocco .coltestolast {float: right; width: calc(100% - 108px)}
.blocco.cd_sidebar .coltestolast {float: left; width: 100%!important;}
.blocco .coltestolast h3 {margin-bottom: 5px}
.blocco.cd_sidebar .coltestolast h4 {}

.blocco .coldataprimo {float:left; text-align: center; width: 80px}
.blocco .coldataprimo img{width: auto; height: auto}
.blocco .coltestoprimo {float: right; width: calc(100% - 108px)}
.blocco.cd_sidebar .coltestoprimo {float: left; width: 100%}

.blocco h4 span.avvisorosso {background-color: #e30000; padding-top: 3px;
    padding-bottom: 3px; color: #FFFFFF!important;
    padding-left:6px;
    padding-right:6px;}


.blocco .dataanno {color: #FFFFFF; background-color: #1F9DDE; padding: 3px; font-style: normal; text-transform: uppercase; font-weight: bold; font-size: 14px}
.blocco .datamese {font-size: 25px; color: #1F9DDE; font-weight: bold}
.listalastminuterow {border-bottom-style: dotted; border-bottom-color: #808080; border-bottom-width: 1px; margin-bottom: 20px}
.listanewsrow {border-bottom-style: dotted; border-bottom-color: #808080; border-bottom-width: 1px; margin-bottom: 20px; padding-bottom: 10px}
.listaprimorow {border-bottom-style: dotted; border-bottom-color: #808080; border-bottom-width: 1px; margin-bottom: 20px; padding-bottom: 20px}
.blocco .colimgevidenza img {width: 100%!important; height: auto!important;}
.colimgevidenzamob {
    margin-bottom:15px;}
.blocco.contenitorethecontent {margin-bottom: 40px}
.blocco.contenitorethecontent ul, .blocco.contenitoredinamico ul {  list-style: none;
    padding:0;
    margin:0;}
.blocco.contenitorethecontent, .blocco.contenitoredinamico ul li {color:#808080; font-weight: normal; font-style: normal; font-size: 17px; line-height: 24px;

    padding-left:0px!important; float: left; width: 100%

}
.blocco.contenitorethecontent, .blocco.contenitoredinamico ul li:before {color: #e30000; content: '▪ ';
}
.blocco.contenitorethecontent, .blocco.contenitoredinamico ul li a{color:#808080; font-weight: normal; font-style: normal; font-size: 17px; margin-left: 0px}
.blocco.immagineside img {width: 100%; height: auto; margin-bottom: 10px}
.overimmagineside {position: absolute;bottom: 0px;  width: 100%;}



.colonnaimgevidenza {margin-bottom: 30px}
.blocco.albumimgevidenza img {width: 100%!important; height: auto!important; margin-bottom: 20px}
.blocco.albumtitolo {margin-bottom: 20px;}




.immaginedesk img {width: 100%!important; height: auto!important;}

.blocco.testoschedatecnica {border-bottom-style: dotted; border-bottom-color: #808080; border-bottom-width: 1px; margin-bottom: 20px; padding-bottom: 10px}
.elementotab , .titolotab {padding-top: 8px; padding-bottom: 8px;}
.titolotab {color: #1F9DDE; border-bottom-style: solid; border-bottom-color: #1F9DDE; border-bottom-width: 1px; font-size: 18px; margin-top: 30px; float: left;width: 100%}
.elementotab {border-bottom-style: dotted; border-bottom-color: #808080; border-bottom-width: 1px; float: left;width: 100%}
.elesin {float: left}
.eledes {float: right; color: #000000}
.altro .elesin , .altro .eledes {float: left; width: 100%}
.altro .elesin {font-style: italic}
.tabellascheda {margin-bottom: 40px; }